/* UPDATED DEC 15, 2021 */

.everyaction-form{

}

.everyaction-form .at-form{

}

.everyaction-form .at-inner{
  background-color: transparent;
}


/* PRIMARY FORM - NAME + EMAIL FORM */
/* Examples: /careagenda */

.everyaction-form.name-and-email-form fieldset legend,
.everyaction-form.name-and-email-form fieldset legend{
  display: none;
}

@media only screen and (min-width:768px){
  .everyaction-form.name-and-email-form .at-row.FirstName{
    float: left;
    width: 50%;
  }
}

@media only screen and (min-width:768px){
  .everyaction-form.name-and-email-form .at-row.EmailAddress{
    float: right;
    width: 50%;
  }
}

/* SECONDARY FORM - FIRST & LAST NAME, POSTAL CODE, MOBILE PHONE, WORKER TYPE */

@media only screen and (min-width:768px){
  .everyaction-form.name-and-email-form .at-row.FirstName.LastName{
    float: none;
    width: auto;
  }
}

/* STANDARD CTA */

.standard-cta .everyaction-form header.at-title, 
.standard-cta .everyaction-form .content.thankYou h1{
  margin-bottom: 15px;
}

.standard-cta .everyaction-form fieldset legend{
  display: none;
}

/* MULTISTEP FORM */

.everyaction-form.donate-form .FastAction.at-markup {
  margin-top: -35px;
}

.everyaction-form.donate-form .at .at-steps{
  border-top: 5px solid #EEEEEE;
  background-color: transparent;
  border-radius: 0;
  padding: 0;
}

.everyaction-form.donate-form .at .at-steps li a{
  /* font-family: 'Montserrat', sans-serif;
  font-weight: 800; */
}

.everyaction-form.donate-form .at .at-step{
  border-top: 5px solid #EEEEEE;
  border-right: 5px solid #EEEEEE;
  border-left: 5px solid #EEEEEE;
  border-bottom: 0 solid transparent;
  background-color: #EEEEEE;
  padding-bottom: 10px;
  padding-top: 30px;
}

@media only screen and (min-width:513px){
  .everyaction-form.donate-form .at .at-step{
    padding-top: 9px;
  }
}

.everyaction-form.donate-form .at .at-step.active > *{
  color: #ff9d14; /* NDWA-Orange */
}

.everyaction-form.donate-form .at .at-step.active > *:before{
  background-color: #ff9d14; /* NDWA-Orange */
}

.everyaction-form.donate-form .at .at-step > *:before{
  width: 18px;
  height: 18px;
  font-weight: 800;
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form .at .at-step > *:before{
    left: 0.7rem;
  }
}

.everyaction-form.donate-form .at .at-step.active{
  background-color: #FFFFFF;
  border-bottom-color: transparent; /* NDWA-Orange */
  color: #ff9d14; /* NDWA-Orange */
}

.everyaction-form.donate-form .at .at-step.active.valid > *:before {
  background-color: #ff9d14; /* NDWA-Orange */
}

.everyaction-form.donate-form .at .at-step.valid > *:before {
  background-color: #ced4da; 
}

.everyaction-form.donate-form .at fieldset{
  padding: 25px 25px 0;
  border-left: 5px solid #EEEEEE !important;
  border-right: 5px solid #EEEEEE !important;
}

.everyaction-form.donate-form .at fieldset + fieldset{
  /* padding-top: 0 !important; */
}

.everyaction-form.donate-form .at fieldset.TributeGift,
.everyaction-form.donate-form .at fieldset.RecipientInformation{
  padding-top: 0 !important;
}

.everyaction-form.donate-form .at fieldset.TributeGift .at-tribute-gift{
  background-color: #EEEEEE;
  padding: 10px 15px 5px;
  margin: 0 10px 15px;
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info{
  /* border-left: 1px solid red; */
  /* border-right: 1px solid red; */
  /* border-top: 1px solid red; */
  background-color: #EEEEEE;
  padding: 15px 15px 0;
  margin: 0 10px;
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-msg{
  /* border-left: 1px solid red; */
  /* border-right: 1px solid red; */
  background-color: #EEEEEE;
  padding: 5px 15px 0;
  margin: 0 10px;
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-title,
.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-msg .at-title{
  text-align: left;
  color: #000000;
  font-size: 14px;
  margin: 0;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
}

@media only screen and (min-width:768px){
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-title,
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-msg .at-title{
    font-size: 15px;
  }
}


@media only screen and (min-width:992px){
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-title,
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-msg .at-title{
    font-size: 16px;
  }
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-markup.RecipientInfoHeaderHtml{
  margin: 0;
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-markup.RecipientInfoHeaderHtml p{
  margin-bottom: 0;
  text-align: left;
  font-size: 12px;
  color: #666666;
}

@media only screen and (min-width:768px){
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-markup.RecipientInfoHeaderHtml p{
    font-size: 13px;
  }
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-markup.RecipientInfoHeaderHtml p{
    font-size: 14px;
  }
}

.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-row.RecipientFirstName.RecipientLastName,
.everyaction-form.donate-form .at fieldset.RecipientInformation .at-recipient-info .at-row.RecipientEmailAddress{
  margin: 10px -10px 0;
}

.everyaction-form.donate-form .at-ecards .at-ecard{
  border-radius: 0;
  background-color: #FFFFFF;
}

.everyaction-form.donate-form .at label.notificationsenddate{
  margin-top: 15px;
}

.everyaction-form.donate-form .multistep-layout .at-form-submit{
  margin: 0;
}

.everyaction-form.donate-form .at .at-form-submit{
  padding: 0 35px 0;
  border-left: 5px solid #EEEEEE;
  border-right: 5px solid #EEEEEE;
  border-bottom: 5px solid #EEEEEE;
}

/* DONATE FORM */
.everyaction-form.donate-form header{
  text-align: left;
}

.everyaction-form.donate-form  header.at-title, 
.everyaction-form.donate-form .content.thankYou h1{
  margin-bottom: 15px;
  text-align: left;
}

.everyaction-form.donate-form .at-markup h6{
  letter-spacing: 0;
  margin-bottom: 20px;
}

.everyaction-form.donate-form .multistep-layout .HeaderHtml{
  padding: 0;
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form  header.at-title{
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 30px 0 0;
  }
}

@media only screen and (min-width:1200px){
  .everyaction-form.donate-form  header.at-title{
    padding: 0 90px 0 0;
  }
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form .multistep-layout .HeaderHtml{
    width: 50%;
    float: left;
    margin-top: 140px; /* magic offset for 2-line header */
    padding: 0 45px 0 0;
  }
}

.page-id-6468 .everyaction-form.donate-form header.at-title{
font-size: 200%; /* magic sizing for long Spanish header */
}

.container-generic .everyaction-form.donate-form ol,
.everyaction-form.donate-form .ngp-form{
  max-width: none;
}

.everyaction-form.donate-form form{
  float: none;
  width: 100%;
  background-color: #FFFFFF;
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form form{
    float: right !important;
    width: 50% !important;
  }
}

.everyaction-form.donate-form .multistep-layout.split-layout form{

}

.everyaction-form.donate-form .at .radios {
  margin-bottom: 9px;
}

.everyaction-form.donate-form .at input[type="checkbox"]+span,
.everyaction-form.donate-form .radio-description{
  font-size: 12px;
  color: #666666; 
}

@media only screen and (min-width:768px){
  .everyaction-form.donate-form .at input[type="checkbox"]+span,
  .everyaction-form.donate-form .radio-description{
    font-size: 13px;
  }
}

@media only screen and (min-width:992px){
  .everyaction-form.donate-form .at input[type="checkbox"]+span,
  .everyaction-form.donate-form .radio-description{
    font-size: 14px;
  }
}

.everyaction-form.donate-form .at form .label-amount{
  font-family: 'Montserrat', sans-serif;
  font-weight: 800;
  text-shadow: none;
  letter-spacing: 1px;
  font-size: 21px;
  line-height: 1;
  padding: 0;
  height: 50px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

.everyaction-form.donate-form .at form .label-amount input + .label-otheramount-prefix{
  font-size: 21px;
  height: 50px;
  padding: 0 0 0 15px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  color: #FFFFFF;
}

.everyaction-form.donate-form .at form .label-amount input{
  border-radius: 0;
  font-size: 21px;
  font-weight: 800;
  position: absolute;
  padding: 0px 15px 0 32px;
  border-color: transparent;
}

.at form .label-amount input:required{
  border-color: transparent;
  background-color: #000000;
}

.everyaction-form.donate-form .at form .label-amount > a{
  border-radius: 0;
  background-color: #AAAAAA;
}

.everyaction-form.donate-form .at form .label-amount.label-otheramount{
  background-color: #AAAAAA;
}

.everyaction-form.donate-form .at form .label-amount input:required{
  border-color: transparent;
  background-color: #000000;
}

.everyaction-form.donate-form .at form .label-amount input[type="radio"]:checked + a{
  border-color: transparent;
  background-color: #000000;
}

.everyaction-form.donate-form .at form .label-amount input.edit-otheramount{
  background-color: #AAAAAA;
}

.everyaction-form.donate-form .at form .label-amount input.edit-otheramount:required{
  border: 4px solid #000000;
  background-color: #FFFFFF;
  color: #000000;
  height: 50px;
}

.everyaction-form.donate-form .at form .label-amount input.edit-otheramount::placeholder{
  color: #CCCCCC;
}

.everyaction-form.donate-form .at form .label-amount input.edit-otheramount:required + .label-otheramount-prefix{
  color: #000000;
}

.layout-body .everyaction-form.donate-form p + p{
  padding-top: 0;
}

.everyaction-form.donate-form .step-prevNext .prev{
  margin-right: 15px;
}

.everyaction-form.donate-form .at input[type="text"], 
.everyaction-form.donate-form .at input[type="password"], 
.everyaction-form.donate-form .at input[type="date"], 
.everyaction-form.donate-form .at input[type="datetime"], 
.everyaction-form.donate-form .at input[type="datetime-local"], 
.everyaction-form.donate-form .at input[type="month"], 
.everyaction-form.donate-form .at input[type="week"], 
.everyaction-form.donate-form .at input[type="email"], 
.everyaction-form.donate-form .at input[type="number"], 
.everyaction-form.donate-form .at input[type="search"], 
.everyaction-form.donate-form .at input[type="tel"], 
.everyaction-form.donate-form .at input[type="time"], 
.everyaction-form.donate-form .at input[type="url"], 
.everyaction-form.donate-form .at input[type="color"], 
.everyaction-form.donate-form .at textarea{
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border-radius: 0;
}

.everyaction-form.donate-form .at input.intl-phone-MobilePhone{
  padding-left: 45px;
}

.everyaction-form.donate-form .at .error small.error{
  position: absolute;
  left: 53px;
  top: 1px;
  letter-spacing: 0;
}

.everyaction-form.donate-form .content.thankYou{
  background-color: #FFFFFF;
  padding: 30px;
}

/* ---- REFER TO STYLES.CSS TYPROGRAPHY ---- */

.everyaction-form header.at-title,
.everyaction-form .content.thankYou h1{
  text-align: center;
  padding: 0;
  margin-bottom: 40px;
  color: #000000; /* NDWA-Black */
}

.everyaction-form .content.thankYou h1{
  margin-bottom: 0;
}

.everyaction-form section.fastaction-modal h1{
  color: #000000; /* NDWA-Black */
  margin-bottom: 20px;
}

.everyaction-form .at-markup div,
.everyaction-form .at-markup p,
.everyaction-form .multistep-layout .HeaderHtml p{
  margin-bottom: 20px;
  line-height: 1.4;
  margin: auto;
  margin-bottom: 25px;
  text-align: center;
  color: #000000; /* NDWA-Black */
}

.everyaction-form .at-markup h1{
  text-align: center;
}

.everyaction-form.align-intro-left .at-markup div,
.everyaction-form.align-intro-left .at-markup p,
.everyaction-form.align-intro-left .everyaction-form .at-markup h1,
.everyaction-form.-intro-left .multistep-layout .HeaderHtml p{
  text-align:left;
}

.everyaction-form .at-markup h1,
.everyaction-form .at-markup h2,
.everyaction-form .at-markup h3,
.everyaction-form .at-markup h4,
.everyaction-form .at-markup h5,
.everyaction-form .at-markup h6{
  text-transform: initial;
  color: #000000; /* NDWA-Black */
  margin-bottom: 20px;
}

.everyaction-form .at-markup h1 + p,
.everyaction-form .at-markup h2 + p,
.everyaction-form .at-markup h3 + p,
.everyaction-form .at-markup h4 + p,
.everyaction-form .at-markup h5 + p,
.everyaction-form .at-markup h6 + p{
  padding-top: 0;
}

.everyaction-form .at fieldset legend{
  color: #000000; /* NDWA-Black */
  text-transform: initial;
  text-align: left;
  margin-bottom: 8px;
  padding: 0;
  padding-top: 15px;
  margin-bottom: 0;
}

.everyaction-form .at label{
  text-align: left;
  color: #000000; /* NDWA-Black */
}

.background-color-light-grey .everyaction-form .at label small,
.background-color-white .everyaction-form .at label small{
  color: #999999; /* NDWA-Medium-Grey-Placeholder-Text */
}

.background-color-black .everyaction-form .at label small,
.background-color-blue .everyaction-form .at label small,
.background-color-dark-teal .everyaction-form .at label small,
.background-color-dark-pink .everyaction-form .at label small,
.background-color-lavender .everyaction-form .at label small,
.background-color-purple .everyaction-form .at label small,
.background-color-pink .everyaction-form .at label small,
.background-color-dark-coral .everyaction-form .at label small,
.background-color-custom-dark .everyaction-form .at label small{
  color: #FFFFFF;
}

.background-color-white .everyaction-form .at label small,
.background-color-light-grey .everyaction-form .at label small,
.background-color-yellow .everyaction-form .at label small,
.background-color-green .everyaction-form .at label small,
.background-color-teal .everyaction-form .at label small,
.background-color-orange .everyaction-form .at label small,
.background-color-light-coral .everyaction-form .at label small,
.background-color-custom-light .everyaction-form .at label small{
  color: #000000;
}

.everyaction-form .at input[type="checkbox"]+span:before{
  background-color: #FFFFFF;
}

.everyaction-form .at input[type="checkbox"]+span{
  line-height: 1.3;
}

.everyaction-form .at .radios {
  margin-top: 9px;
  margin-bottom: 21px;
}

.everyaction-form .at-row.SmsSubscribeMobilePhone{
  margin-top: 5px;
}

.everyaction-form .at-row.SmsSubscribeMobilePhone span.at-checkbox-title-container{
  margin-bottom: 0;
}

.everyaction-form .at-row.SmsLegalDisclaimer{
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.everyaction-form .at-row.SmsLegalDisclaimer + div + .at-row.UpdateMyProfile,
.everyaction-form .at-row.SmsLegalDisclaimer + .at-row.UpdateMyProfile{
  margin-top: 10px;
}

.everyaction-form.footer-form .at-row.UpdateMyProfile{
  margin-bottom: 7px;
  padding: 0 10px;
}

.everyaction-form.footer-form .at-markup.UpdateMyProfile{
  margin-bottom: 0;
}

.everyaction-form .at-form-submit{
  text-align: center;
}

.everyaction-form .at-form-submit .at-submit,
.everyaction-form .at .btn-at,
.everyaction-form .at .btn-at-primary{
  /* RESETS. SEE STYLES.CSS FOR STANDARD STYLES */
  margin: auto;
  float: none;
  min-width: 0;
  border-radius: 0;
}

@media only screen and (min-width:768px){
  .everyaction-form .at-form-submit .at-submit,
  .everyaction-form .at .btn-at-primary{
    /* RESETS. SEE STYLES.CSS FOR STANDARD STYLES */
    margin: auto;
    border-radius: 0;
  }
}

@media only screen and (min-width:992px){
  .everyaction-form .at-form-submit .at-submit,
  .everyaction-form .at .btn-at-primary{
    /* RESETS. SEE STYLES.CSS FOR STANDARD STYLES */
    border-radius: 0;
  }
}

.everyaction-form .at-form-submit .at-submit,
.everyaction-form .at .btn-at,
.everyaction-form .at .btn-at-primary{

}

.everyaction-form .at-markup.FooterHtml{
  margin-top: 20px;
  margin-bottom: 0;
}

.everyaction-form .at-row.SmsLegalDisclaimer,
.everyaction-form .at-row.SmsLegalDisclaimer p,
.everyaction-form .at-markup.FooterHtml,
.everyaction-form .at-markup.FooterHtml p{
  text-align: left;
  margin-bottom: 0;
}

.everyaction-form .at-row.SmsLegalDisclaimer *{
  padding: 0;
  margin: 0;
}

/* FastAction Modal */
.everyaction-form section.fastaction-modal header{
  width: auto;
}

.everyaction-form .at section.fastaction-modal .btn-at-primary{
  padding-left: 0;
  padding-right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

/* DARK COLORED BACKGROUNDS */

.background-color-custom-dark .everyaction-form header.at-title,
.background-color-custom-dark .everyaction-form .content.thankYou h1,
.background-color-custom-dark .everyaction-form section.fastaction-modal h1,
.background-color-custom-dark .everyaction-form .at-markup div,
.background-color-custom-dark .everyaction-form .at-markup p,
.background-color-custom-dark .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-custom-dark .everyaction-form .at-markup h1,
.background-color-custom-dark .everyaction-form .at-markup h2,
.background-color-custom-dark .everyaction-form .at-markup h3,
.background-color-custom-dark .everyaction-form .at-markup h4,
.background-color-custom-dark .everyaction-form .at-markup h5,
.background-color-custom-dark .everyaction-form .at-markup h6,
.background-color-custom-dark .everyaction-form .at label,
.background-color-custom-dark .everyaction-form .at label .small,
.background-color-custom-dark .everyaction-form .at-markup p a,
.background-color-custom-dark .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-dark-coral .everyaction-form header.at-title,
.background-color-dark-coral .everyaction-form .content.thankYou h1,
.background-color-dark-coral .everyaction-form section.fastaction-modal h1,
.background-color-dark-coral .everyaction-form .at-markup div,
.background-color-dark-coral .everyaction-form .at-markup p,
.background-color-dark-coral .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-dark-coral .everyaction-form .at-markup h1,
.background-color-dark-coral .everyaction-form .at-markup h2,
.background-color-dark-coral .everyaction-form .at-markup h3,
.background-color-dark-coral .everyaction-form .at-markup h4,
.background-color-dark-coral .everyaction-form .at-markup h5,
.background-color-dark-coral .everyaction-form .at-markup h6,
.background-color-dark-coral .everyaction-form .at label,
.background-color-dark-coral .everyaction-form .at label .small,
.background-color-dark-coral .everyaction-form .at-markup p a,
.background-color-dark-coral .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-pink .everyaction-form header.at-title,
.background-color-pink .everyaction-form .content.thankYou h1,
.background-color-pink .everyaction-form section.fastaction-modal h1,
.background-color-pink .everyaction-form .at-markup div,
.background-color-pink .everyaction-form .at-markup p,
.background-color-pink .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-pink .everyaction-form .at-markup h1,
.background-color-pink .everyaction-form .at-markup h2,
.background-color-pink .everyaction-form .at-markup h3,
.background-color-pink .everyaction-form .at-markup h4,
.background-color-pink .everyaction-form .at-markup h5,
.background-color-pink .everyaction-form .at-markup h6,
.background-color-pink .everyaction-form .at label,
.background-color-pink .everyaction-form .at label .small,
.background-color-pink .everyaction-form .at-markup p a,
.background-color-pink .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-purple .everyaction-form header.at-title,
.background-color-purple .everyaction-form .content.thankYou h1,
.background-color-purple .everyaction-form section.fastaction-modal h1,
.background-color-purple .everyaction-form .at-markup div,
.background-color-purple .everyaction-form .at-markup p,
.background-color-purple .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-purple .everyaction-form .at-markup h1,
.background-color-purple .everyaction-form .at-markup h2,
.background-color-purple .everyaction-form .at-markup h3,
.background-color-purple .everyaction-form .at-markup h4,
.background-color-purple .everyaction-form .at-markup h5,
.background-color-purple .everyaction-form .at-markup h6,
.background-color-purple .everyaction-form .at label,
.background-color-purple .everyaction-form .at label .small,
.background-color-purple .everyaction-form .at-markup p a,
.background-color-purple .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-lavender .everyaction-form header.at-title,
.background-color-lavender .everyaction-form .content.thankYou h1,
.background-color-lavender .everyaction-form section.fastaction-modal h1,
.background-color-lavender .everyaction-form .at-markup div,
.background-color-lavender .everyaction-form .at-markup p,
.background-color-lavender .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-lavender .everyaction-form .at-markup h1,
.background-color-lavender .everyaction-form .at-markup h2,
.background-color-lavender .everyaction-form .at-markup h3,
.background-color-lavender .everyaction-form .at-markup h4,
.background-color-lavender .everyaction-form .at-markup h5,
.background-color-lavender .everyaction-form .at-markup h6,
.background-color-lavender .everyaction-form .at label,
.background-color-lavender .everyaction-form .at label .small,
.background-color-lavender .everyaction-form .at-markup p a,
.background-color-lavender .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-dark-pink .everyaction-form header.at-title,
.background-color-dark-pink .everyaction-form .content.thankYou h1,
.background-color-dark-pink .everyaction-form section.fastaction-modal h1,
.background-color-dark-pink .everyaction-form .at-markup div,
.background-color-dark-pink .everyaction-form .at-markup p,
.background-color-dark-pink .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-dark-pink .everyaction-form .at-markup h1,
.background-color-dark-pink .everyaction-form .at-markup h2,
.background-color-dark-pink .everyaction-form .at-markup h3,
.background-color-dark-pink .everyaction-form .at-markup h4,
.background-color-dark-pink .everyaction-form .at-markup h5,
.background-color-dark-pink .everyaction-form .at-markup h6,
.background-color-dark-pink .everyaction-form .at label,
.background-color-dark-pink .everyaction-form .at label .small,
.background-color-dark-pink .everyaction-form .at-markup p a,
.background-color-dark-pink .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-blue .everyaction-form header.at-title,
.background-color-blue .everyaction-form .content.thankYou h1,
.background-color-blue .everyaction-form section.fastaction-modal h1,
.background-color-blue .everyaction-form .at-markup div,
.background-color-blue .everyaction-form .at-markup p,
.background-color-blue .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-blue .everyaction-form .at-markup h1,
.background-color-blue .everyaction-form .at-markup h2,
.background-color-blue .everyaction-form .at-markup h3,
.background-color-blue .everyaction-form .at-markup h4,
.background-color-blue .everyaction-form .at-markup h5,
.background-color-blue .everyaction-form .at-markup h6,
.background-color-blue .everyaction-form .at label,
.background-color-blue .everyaction-form .at label .small,
.background-color-blue .everyaction-form .at-markup p a,
.background-color-blue .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-dark-teal .everyaction-form header.at-title,
.background-color-dark-teal .everyaction-form .content.thankYou h1,
.background-color-dark-teal .everyaction-form section.fastaction-modal h1,
.background-color-dark-teal .everyaction-form .at-markup div,
.background-color-dark-teal .everyaction-form .at-markup p,
.background-color-dark-teal .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-dark-teal .everyaction-form .at-markup h1,
.background-color-dark-teal .everyaction-form .at-markup h2,
.background-color-dark-teal .everyaction-form .at-markup h3,
.background-color-dark-teal .everyaction-form .at-markup h4,
.background-color-dark-teal .everyaction-form .at-markup h5,
.background-color-dark-teal .everyaction-form .at-markup h6,
.background-color-dark-teal .everyaction-form .at label,
.background-color-dark-teal .everyaction-form .at label .small,
.background-color-dark-teal .everyaction-form .at-markup p a,
.background-color-dark-teal .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}

.background-color-black .everyaction-form header.at-title,
.background-color-black .everyaction-form .content.thankYou h1,
.background-color-black .everyaction-form section.fastaction-modal h1,
.background-color-black .everyaction-form .at-markup div,
.background-color-black .everyaction-form .at-markup p,
.background-color-black .everyaction-form .multistep-layout .HeaderHtml p,
.background-color-black .everyaction-form .at-markup h1,
.background-color-black .everyaction-form .at-markup h2,
.background-color-black .everyaction-form .at-markup h3,
.background-color-black .everyaction-form .at-markup h4,
.background-color-black .everyaction-form .at-markup h5,
.background-color-black .everyaction-form .at-markup h6,
.background-color-black .everyaction-form .at label,
.background-color-black .everyaction-form .at label .small,
.background-color-black .everyaction-form .at-markup p a,
.background-color-black .everyaction-form .at-markup.FooterHtml a{
  color: #FFFFFF !important;
}